Page MenuHomePhabricator

Switch Wikimedia DC to alternative hosting
Closed, ResolvedPublic

Description

We currently pay $60/month for a fixed-size virtual server on Linode. Now even Linode has "cloud" hosting options that are much cheaper; we can also consider DigitalOcean, which only charges for what you use. We're a low traffic website and don't need a lot and could stand to save a lot of money.

Event Timeline

Harej created this task.May 1 2015, 7:40 PM
Harej raised the priority of this task from to Medium.
Harej updated the task description. (Show Details)
Harej added a project: Wikimedia-DC.
Harej added a subscriber: Harej.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2015, 7:40 PM
Harej added a subscriber: Legoktm.

@Legoktm: I have added T89079 as a blocker to this task. Let me know once you are done with server updates so I can contact Linode customer support about switching to a different plan.

Harej moved this task from Backlog to Stalled on the Wikimedia-DC board.Jul 28 2015, 6:32 PM
Harej added a subscriber: jeremyb.Oct 20 2015, 6:12 AM

@Legoktm I take it with the last blocker addressed I can proceed with this?

@jeremyb I am told you were asked about Wikimedia DC's second Linode VM during WikiConference USA and you did not know. I think the purpose of it was to provide load balancing during Wiki Loves Monuments two years ago. If I sent you some screenshots of our Linode control panel would that help you figure it out?

Harej moved this task from Stalled to In Progress on the Wikimedia-DC board.Jul 15 2017, 2:26 AM
Harej closed this task as Resolved.Apr 8 2019, 4:17 PM